Subject: Re: Parables TV - feedback
From: M ramananda <[email-masked]>
To: Akhil P Walia <[email-masked]>
Cc: Ankit Tandon <[email-masked]>, Ashok katoch <[email-masked]>, Tushar Raina <[email-masked]>, Subir Bikas Chakma <[email-masked]>
Date: Sat, 27 Oct 2012 23:19:30 +0530 (IST)

Hi Sir, 

Thanks for sharing the feedback, this will be noted accordingly... 

Thanks & Regards, 
M. Ramananda Singh 

----- Original Message ----- 
From: "Akhil P Walia" <[email-masked]> 
To: "Ankit Abrol" <[email-masked]>, "Anshul Pannu" <[email-masked]>, "Amar Kumar. Chaudhary" <[email-masked]>, "Danish Afzal" <[email-masked]>, "Krishna Tiwari" <[email-masked]>, "Narry Bhatia" <[email-masked]>, "M. ramananda Singh" <[email-masked]>, "romesh singh" <[email-masked]>, "Rajeev kandpal" <[email-masked]>, "Samir Kumar" <[email-masked]> 
Cc: "Ankit Tandon" <[email-masked]>, "Ashok katoch" <[email-masked]>, "Tushar Raina" <[email-masked]>, "Subir Bikas Chakma" <[email-masked]> 
Sent: Saturday, October 27, 2012 8:40:04 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Parables TV - feedback 

This chat was DONE incorrectly. 
Parables TV streaming is not blocked by geo location. 
If customer would buy a subscription with US address, he can watch it anywhere in the world. 

From: Parables TV 
Sent: Saturday, October 27, 2012 5:01 AM 
To: [email-masked] 
Subject: Chat Audit 

The following transcript has been automatically forwarded to you. 

	
General Info 
	Chat start time 	Oct 26, 2012 7:17:03 PM EST 
	Chat end time 	Oct 26, 2012 7:26:47 PM EST 
	Duration (actual chatting time) 	00:09:44 
	Operator 	Ralph 
	
Pre-Chat Survey 
	Email Address 	[email-masked] 
	What is your name? 	Dennis Kimani 
	For full information see Chat Transcript Report 

Chat Transcript 
	info: Please wait for a site operator to respond. 
info: You are now chatting with 'Ralph' 
Ralph: Hi! Welcome to Parables TV! How may I assist you? 
Ralph: Hi Dennis 
Dennis Kimani: Hey there 
Dennis Kimani: My question is 
Dennis Kimani: I am form the Uk, i really really want to pay for subscription as i enjoyed watching one of the films on tv. However there is no such option available as you only have the american zip code 
Dennis Kimani: *from the uk 
Ralph: Parables is current available only for US residents. In future subscription will be available for other countries. 
Ralph: Thank you for your interest. 
Dennis Kimani: so there is no way possible. i want the year's subscription 
Ralph: unfortunately, there is no way at the moment as it is available for US residents only 
Dennis Kimani: I know a family in the US, if they were to pay for my subscription would i be able to watch it in the UK, or is it the case that videos are nationally locked?? Would it also be wrong to do so? 
Ralph: Unfortunately, Parables tv cannot be use in UK 
Dennis Kimani: ok thankyou 
Ralph: your welcome 
Ralph: Thank you for chatting. Please feel free to contact us anytime. 
info: Chat session has been terminated by the site operator.